<!DOCTYPE html>
<html>
<head>
	<style>
		h1 {text-align: center;}
	</style>
	<meta charset="utf-8">
	<title>
		Index
	</title>
</head>
<body>

<h1>You are at the Activity/Index page</h1>
<img src="./wintorr.jpg">
<ol type="a">
	<li><a href="#top">index.html</a></li>
	<li><a href="./music/index.html">music/index.html</a></li>
	<li><a href="./music/listings.html">music/listings.html</a></li>
	<li><a href="./music/reviews.html">music/reviews.html</a></li>

</ol>

</body>
</html>